Team Fortress Classic dostępne na Linuksa

Team Fortress Classic dostępne na Linuksa

przez -
2 350
Valve
Valve ogłosiło wydanie Team Fortress Classic na Linuksa. Team Fortress 1.5 jest wieloosobową drużynową grą FPS, która została pierwotnie wydana na Windowsa 30 maja 1999, jako darmowy dodatek do Half-Life. W 2003 roku Valve wzięło pod skrzydła projekt i wydało jako samodzielną wersję z systemem Steam. Gra jest napędzana przez silnik GoldSrc, sama gra obejmuje dwa zespoły, w których mam dostępne dziewięć klas postaci: medyka, szpiega, pyro, snajpera, inżyniera, żołnierza, zwiadowcę, demomana i heavy.

Z trybów gry warto wymienić: przejmowanie flagi, ochrona VIP-a i kontrola terytorialna.

Minimalne wymagania systemowe:

  • System operacyjny: Ubuntu 12.04
  • Procesor: dwurdzeniowy o taktowaniu 2.8 GHz
  • Pamięć operacyjna: 1 GB Memory
  • Karta graficzna: nVidia GeForce 8600/9600GT, ATI/AMD Radeaon HD 2600/3600
  • Sterowniki: nVidia 310, AMD 12.11, OpenGL 2.1
  • Przestrzeń dyskowa: 4 GB wolnego miejsca
  • Karta dźwiękowa: kompatybilna z OpenAL

  • marcinsud

    Wymagania trochę kosmiczne, biorąc pod uwagę to, że grałem kiedyś w to na gf 4mx i jakimś procku grubo poniżej 2 GHz

    • jusko

      Ba – grałem w nią na Celeronie 400MHz i 64MB RAM. Przy wymaganiach dla Linuksa gdy przeglądasz Steam'a, wymagania dla gier na GoldSource są kosmiczne, nie wiadomo czemu. Jak zobaczyłem wymagania do pierwszego Half-Life na Linuksa to padłem. Przy takich grach na Steam, w miarę realne wymagania podane są tylko dla wersji Windows. Wymagania z newsa są chore i kompletnie nieprawdziwe, ale to nie wina OSWorld – tak podaje Valve na Steam :-/ Jak ktoś pamięta te gry wie, że te wymagania to kompletna bujda, ale człowiek z zewnątrz zobaczy tylko, że gry dla Windows na GoldSource wymagają komputera z 1999 roku, a dla Linuksa ta sama gra wymaga rakiety.

      Przykład Half-Life:

      – Windows (choć i tak wysokie):

      Minimalne: procesor 500 MHz, 96 MB pamięci RAM, karta graficzna z 16 MB pamięci RAM, system Windows XP, mysz, klawiatura, połączenie z Internetem

      – Linux:

      Minimum: Linux Ubuntu 12.04, Dual-core from Intel or AMD at 2.8 GHz, 1GB Memory, nVidia GeForce 8600/9600GT, ATI/AMD Radeaon HD2600/3600 (Graphic Drivers: nVidia 310, AMD 12.11), OpenGL 2.1, 4GB Hard Drive Space, OpenAL Compatible Sound Card

      Absurd, absurd :-) Wymagania nieprawdziwe, ale – są tam właśnie tak napisane. Nie ufam Steamowi, więc zawsze sprawdzam realne wymagania w sieci.